evolution-plugin-rss-0.3.95+git.20171129-43.18.x86_64.rpm


Advertisement

Description

evolution-plugin-rss - Evolution Plugin for RSS Feeds Support

Property Value
Distribution openSUSE Tumbleweed
Repository GNOME Factory x86_64 + i586
Package filename evolution-plugin-rss-0.3.95+git.20171129-43.18.x86_64.rpm
Package name evolution-plugin-rss
Package version 0.3.95+git.20171129
Package release 43.18
Package architecture x86_64
Package type rpm
Category Productivity/Networking/Email/Clients
Homepage http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
License GPL-2.0-or-later
Maintainer -
Download size 159.14 KB
Installed size 691.32 KB
This plugin for Evolution adds RSS Feeds support and enables the use of
Evolution as a RSS Reader.

Alternatives

Package Version Architecture Repository
evolution-plugin-rss-0.3.96-86.1.i586.rpm 0.3.96 i586 GNOME Next
evolution-plugin-rss-0.3.96-86.1.x86_64.rpm 0.3.96 x86_64 GNOME Next
evolution-plugin-rss-0.3.96-47.2.i586.rpm 0.3.96 i586 GNOME Factory
evolution-plugin-rss-0.3.95+git.20171129-4.6.i586.rpm 0.3.95+git.20171129 i586 openSUSE Oss
evolution-plugin-rss-0.3.95+git.20171129-4.6.x86_64.rpm 0.3.95+git.20171129 x86_64 openSUSE Oss
evolution-plugin-rss - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libcamel-1.2.so.62()(64bit) -
libebackend-1.2.so.10()(64bit) -
libedataserver-1.2.so.24()(64bit) -
libemail-engine.so()(64bit) -
libevolution-mail-formatter.so()(64bit) -
libevolution-mail.so()(64bit) -
libevolution-shell.so()(64bit) -
libevolution-util.so()(64bit) -
libgdk-3.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libsoup-2.4.so.1()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.7)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -

Provides

Name Value
application() -
application(evolution-rss.desktop) -
evolution-plugin-rss = 0.3.95+git.20171129-43.18
evolution-plugin-rss(x86-64) = 0.3.95+git.20171129-43.18
evolution-rss = 0.3.95+git.20171129
liborg-gnome-evolution-rss.so()(64bit) -
metainfo() -
metainfo(evolution-rss.metainfo.xml) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package evolution-plugin-rss-0.3.95+git.20171129-43.18.x86_64.rpm
Source Package evolution-rss-0.3.95+git.20171129-43.18.src.rpm

Install Howto

  1. Add the GNOME Factory repository:
    # zypper addrepo http://widehat.opensuse.org/repositories/GNOME:/Factory/openSUSE_Factory/ gnome-factory
  2. Install evolution-plugin-rss rpm package:
    # zypper install evolution-plugin-rss

Files

Path
/usr/bin/evolution-import-rss
/usr/lib64/evolution-data-server/registry-modules/module-eds-rss.so
/usr/lib64/evolution/modules/evolution-module-rss.so
/usr/lib64/evolution/plugins/liborg-gnome-evolution-rss.so
/usr/lib64/evolution/plugins/org-gnome-evolution-rss.eplug
/usr/lib64/evolution/plugins/org-gnome-evolution-rss.xml
/usr/share/GConf/gsettings/evolution-rss.convert
/usr/share/appdata/evolution-rss.metainfo.xml
/usr/share/applications/evolution-rss.desktop
/usr/share/evolution/errors/org-gnome-evolution-rss.error
/usr/share/evolution/images/pix.png
/usr/share/evolution/images/rss-16.png
/usr/share/evolution/images/rss-22.png
/usr/share/evolution/images/rss-24.png
/usr/share/evolution/images/rss-icon-read.png
/usr/share/evolution/images/rss-icon-unread.png
/usr/share/evolution/images/rss-text-html.png
/usr/share/evolution/images/rss-text-x-generic.png
/usr/share/evolution/images/rss.png
/usr/share/evolution/ui/rss-html-rendering.ui
/usr/share/evolution/ui/rss-main.ui
/usr/share/glib-2.0/schemas/org.gnome.evolution.plugin.evolution-rss.gschema.xml

Changelog

2019-03-28 - Bjørn Lie <bjorn.lie@gmail.com>
- Drop unused pkgconfig(gtkhtml-editor-4.0) BuildRequires.
2018-06-13 - bjorn.lie@gmail.com
- Add evolution-rss-drop-gconf-for-good.patch: Drop gconf2 for
good (glgo#GNOME/evolution-rss/#2).
- Following the above patch, drop gconf2-devel BuildRequires and
glib2_gsettings_schema_requires macro: No longer mandatory.
- Add evolution-rss-use-unicode.patch: Use Unicode in translatable
strings and remove markup from strings in UI files
(glgo#GNOME/evolution-rss/#1).
- Drop post(un) handling of glib2_gsettings_schema_post(un), no
longer needed on new versions of openSUSE.
- Drop update-desktop-files BuildRequires and
suse_update_desktop_file macro, no longer needed.
- Modernize spec, use autosetup and make_build macros.
2018-02-28 - dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
2018-02-06 - dimstar@opensuse.org
- Update to version 0.3.95+git.20171129:
+ Crash when importing OPML file with feeds without 'title'
attribute.
+ gschema: Fix gettext-domain
+ Updated translations.
2017-09-14 - fezhang@suse.com
- Drop the pre- SLE12 / Leap42 conditional for _evo_errordir.
2017-02-03 - zaitor@opensuse.org
-  Drop pkgconfig(webkitgtk-3.0) BuildRequires: We build against
evolution 3.22.x or newer, and support for webkitgtk-3.0 has
been dropped upstream for this version and newer in both
evolution-rss and evolution.
2017-01-16 - dimstar@opensuse.org
- Update to version 0.3.95+git.20161130:
+ Fix typo in Spanish translation header.
+ bgo#764065: [Camel] Port more classes to GObject.
+ Updated translations.
2016-08-17 - dimstar@opensuse.org
- Update to version 0.3.95+git.20160817:
+ bgo#752197: Teach cache-reaper of 3rd-party private
directories.
+ bgo#752197: Correct undefined cache reaper symbols from the
link time.
+ Do not use global variables for EShellView and EShellWindow.
+ add formater libs to the missing libs defs.
+ various cleanups.
+ Fix spelling of "OK" in a translatable string.
+ Adapt to changes in evolution 3.21.90.
+ Auto-disable WebKit support when compiled against evolution
3.21.90+.
+ Updated translations.
2015-06-26 - dimstar@opensuse.org
- Fix build for openSUSE 42 (possibly breaking clean SLE12).
2015-04-08 - dimstar@opensuse.org
- Update to version 0.3.95:
+ Don't crash on failed plugin initialization.
+ Fix show placeholder rss icon.
+ bgo#746511: E: evolution-rss no-return-in-nonvoid-function.
+ bgo#741570: Typo in translatable string.
+ Add appdata files to dist target.
+ Updated translations.
- Drop 0001-Fix-compiler-warning.patch: fixed upstream.

See Also

Package Description
evolution-plugin-rss-lang-0.3.95+git.20171129-43.18.noarch.rpm Translations for package evolution-rss
evolution-plugin-rss-lang-0.3.96-47.2.noarch.rpm Translations for package evolution-rss
evolution-plugin-spamassassin-3.34.2-404.4.x86_64.rpm SpamAssassin plugin for the Evolution groupware suite
evolution-plugin-spamassassin-3.34.3-406.5.i586.rpm SpamAssassin plugin for the Evolution groupware suite
evolution-plugin-text-highlight-3.34.2-404.4.x86_64.rpm Text highlight plugin for the Evolution groupware suite
evolution-plugin-text-highlight-3.34.3-406.5.i586.rpm Text highlight plugin for the Evolution groupware suite
farstream-data-0.2.8-43.20.noarch.rpm GStreamer modules and libraries for videoconferencing -- Codec preferences
farstream-data-0.2.8-43.26.noarch.rpm GStreamer modules and libraries for videoconferencing -- Codec preferences
farstream-devel-0.2.8-43.20.x86_64.rpm GStreamer modules and libraries for videoconferencing -- Development files
farstream-devel-0.2.8-43.26.i586.rpm GStreamer modules and libraries for videoconferencing -- Development files
file-roller-3.32.3-289.1.x86_64.rpm An Archive Manager for GNOME
file-roller-3.32.3-289.5.i586.rpm An Archive Manager for GNOME
file-roller-lang-3.32.3-289.1.noarch.rpm Translations for package file-roller
file-roller-lang-3.32.3-289.5.noarch.rpm Translations for package file-roller
five-or-more-3.32.0-68.25.x86_64.rpm "Five or More" Game for GNOME
Advertisement
Advertisement